Package htsjdk.tribble.index

# Class AbstractIndex.BlockStats

java.lang.Object
htsjdk.tribble.index.AbstractIndex.BlockStats

Enclosing class:
  `AbstractIndex`

protected static class AbstractIndex.BlockStats extends Object

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`BlockStats()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BlockStats

protected BlockStats()